*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	   	    box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/* ------------ CUSTOM STYLES -------------- */
#main-header {
	position: relative;
	width: 100%;
	height: 300px;
	text-align: center;
	background: url("https://vallepajares.files.wordpress.com/2009/12/23big.jpg") center/cover no-repeat;
}

.horizontal-vertical-center {
 	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
    height: 30%;
    margin: auto;
}

.main-content-section {
	width: 100%;
	margin: 20px 0;
}

.section-content {
	max-width: 90%;
	margin: 0 auto;
	text-align: justify;
}

.citation {padding-left: 5%;}

/* ------------- LINKS ---------------*/

a {
	font-size: 14px;
	text-decoration: none;
	color: #44678d;
}

.citation a:hover {color: #7d9ec0;}

/* ------------ Typography -------------- */
.site-title { 
	font-size: 30px;
	font-weight: 700;
	line-height: 1.5;
	color: #fff;
}

.tagline {
	font-size: 26px;
	font-weight: 400;
	color: #fff;
}

.section-title {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
}

p,
.citation {
	margin-bottom: 8px;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	color: #333;
}

p:last-of-type {margin-bottom: 0; }

/* ------------ ASIDE -------------*/
#sidebar {
	background: #44678d; 
	background: -webkit-linear-gradient(top left,#44678d,#7d9ec0); 
	background:    -moz-linear-gradient(top left,#44678d,#7d9ec0); 
	background:      -o-linear-gradient(top left,#44678d,#7d9ec0); 
	background:         linear-gradient(top left, #44678d, #7d9ec0);
}

#sidebar h2 {display: none;}


.aside-title {
	margin-bottom: 10px;
	padding-left: 5%;
	font-size: 24px;
	font-weight: 300;
}

.sidebar-nav {
	display: table;
	margin: 0 auto;
	width: 90%;
}

.nav-link-list-item {
	padding: .8em 0;
	text-align: center;
	text-transform: uppercase;
	transition: background .4s ease-in;
	border-bottom: 1px solid rgba(125, 158, 192, 0.2);	
}

.nav-link-list-item:hover {background: #7d9ec0;}
.nav-link-list-item:last-of-type {border: none;}

/* ----------- MEDIA QUERIES ------------ */

/* Just have to create a two colunm-layout for larger viewport withs */
/* Add media query to address issue */

@media screen and (min-width: 1020px) {
	/* Grid */
	.col-2-3 {
		width: 66.66%;
	}
	.col-1-3 {
		width: 28%;
	}
	[class*='col-'] {
		float: left;
	}

	/* clearfix */
	.grid:after {
		content: "";
		display: table;
		clear: both;
	}

	[class*='col-']:last-of-type {margin-left: 10px;}

	#sidebar {
		margin-top: 40px;
		background: none;
		border: 1px solid #d8d9dd;
		border-radius: 4px;
	}

	.sidebar-nav {
		width: 100%;
	}
}
